TUGU PRATAMA INDONESIA (TPI) - Support #1111

Penyesuaian report to Gl aplikasi es to existing
05/10/2022 02:21 PM - Moch Alinafia

Status: Closed Start date: 05/10/2022
Priority: High Due date:

Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 32.50 hours
Description

bak yomma tolong di bantu untuk penyesuaian report posting to gl dari existing ke minova es

History

#1 - 05/10/2022 03:14 PM - fernando sergio rumbayan
- File Rpt_Tugu_HR_PY _PostToGL_CC (2).xls added

- Status changed from New to Assigned

Dear mba yoma,
Ini Excel posting to GL yang exisiting mbaa..

Terima Kasih..

#2 - 05/20/2022 09:28 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :

1. penambahan tipe jamsostek (Jamko1) untuk karyawan kontrak, di table2 benefit & pa0022
2. penambahan wagetype2 jamsostek untuk Jamko1 di table cu0300

3. penyesuaian field2 untuk wagetype2 pajak di table cu0300

4. perubahan md0002

5. perubahan md0004

6. perubahan query

#3 - 05/20/2022 09:29 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Moch Alinafia

#4 - 07/28/2022 05:01 PM - Moch Alinafia
- Status changed from QA Test to Closed
